Bug 59902 - Update port: emulators/quasi88 (0.4.5 => 0.5.4)
Summary: Update port: emulators/quasi88 (0.4.5 => 0.5.4)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clement Laforet
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-02 14:20 UTC by Nishika
Modified: 2004-01-12 13:53 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nishika 2003-12-02 14:20:14 UTC
 This is a multi-part message in MIME format.
 
 --Multipart=_Tue__2_Dec_2003_23_03_55_+0900_f2esUn9+B4qnmgT8
 Content-Type: text/plain; charset=US-ASCII
 Content-Transfer-Encoding: 7bit
 
 Hi,
 
   Update port: emulators/quasi88
     - PORTVERSION: 0.4.5 => 0.5.4
   Fix a build error at bento (http://bento.freebsd.org/errorlogs/ia64-5-latest/quasi88-0.4.5.log)
 
> How-To-Repeat:
 
> Fix:
 The patch is attached.
 
 --
 Nishika <nishika@manbow.com>
 
 --Multipart=_Tue__2_Dec_2003_23_03_55_+0900_f2esUn9+B4qnmgT8
 Content-Type: application/octet-stream;
  name="quasi88.patch.bz2"
 Content-Disposition: attachment;
  filename="quasi88.patch.bz2"
 Content-Transfer-Encoding: base64
 
 QlpoOTFBWSZTWU+D7XcABRr/n8AwEARub//yf///4L////s/3u//x//hycD9nIFgBtzfBkElCqAA
 AoUQaZGE0aYQYhiaYAjI0xDEwAmTAATINGAACMmEyYAmEYVQJ6JphhT0JoGE0NMAjI0DTJhqGgYh
 kZAZMjEZMgYmBMmCZDRBpkYTRphBiGJpgCMjTEMTACZMABMg0YAAIyYTJgCYRgxImpkymU08U09T
 EGCPSHqA09QepiGjQxBoDQAAADQAaDQAAEGmRhNGmEGIYmmAIyNMQxMAJkwAEyDRgAAjJhMmAJhG
 CRQhMIYpiAMqGNSfhU/TVPMj1NKeo8EjQ0PKPU9CekAAAaAAGgeoaeU8UmFASG4OqAnxJws4Ixmb
 FdZZ4ZJ7NETIRwryw7bW4mNUQDBYc6LGvoXb8dyEYkmfP7D+PDe5LTsV0+0okS1hqb+/cJLUL/4M
 sWJDhBE8AyAhWKSsGQDExGouiQzCHwxgFcRGlSAyhABgjYWLk44WTYDw9WEatni/5wIOImOBkCBB
 QBd8ovCDN6cnKCDogRi4IgHnoMa3lwgzAWc4yLc4NOucyXM7BK9F2d53nbea0LzL6zbbbdmHPbsw
 kvDGYqNuObZWSE+bMMngpqCW/ELIbfgLyxLkDnnF3BMMdaxwgDxmLkDTrw296PR6Pf3cETje92Jq
 Tw0dKivn8w30Bz04w9MKOnTeriS1bkMgJ9gRB2GhkWdRHxa8BfVQwybx2PhZ6yFohUrEi4uWKZiA
 YCkznpJJJJM4g4gBLbc4l24C/WbgivPFUFMCyAoIGxogNCnEmEW4wUIF28HBx8hxD57cIRahN0uj
 CFKRWA0q3AExA2kNEBmqgaqMIlBSbm9UIkYngA2ecHdDAkva6mMemA8JyYuTp8cpSlKq1jeLKw0Y
 bOD2cWtCLcYQ8Rw9ntzpHyBgNtxsQHdEoyG23u2kg1pTD5RFWloU41TMsB4AZydOAmJlBFfa32hV
 Nqjgra6SqB5JUkAwlYXr2JD40XSPE5mEbmCt3BBJ0BB76j3pKcGLWGnnhI2pSbkQIE8UUhXPUSVZ
 VUyIBBisYV10TdlkpWEzse3FIhDDApwLnbVUwY7YDU9lUjNK6RXbHXEUTjoJzkbVETzGpqUQDqzU
 aLnPOFG1NOfGAFTtQIpTIyTXW5I05d/FiRUalFkoDEgxY74db5rTYxoAxwgmUz0VtFirL1PBVVTL
 CpqU8uxNKUFQsZQRsgnY55tRwowRJ7Yzs3tPaOVG/7EoaMrYAzuCTTEoCXGGfO2QhCB1eTjXfR4A
 gY4h3gqpZU6EpkbqHBkF1WxIxwxQBQJyWFsTnJhQo8rKG4iSSSZpYoJKFESkeAMFFYE3sj66vhAo
 DBiXS2W7srHtASnb1moGAD3JUoTgXvSlkJloVSKYFIRCqQIwgcgB2VHGA5wkjNbIYZEZ4GEokGW2
 LZQGPW2ApuhRQ2mMM3MiRk1sJSFBlAMKJGLUD2kBSG5lpAziT1NTZyJYwyTj9f6RagwzisMQGSY2
 CAYcTeLbJIQ54bYlFHOLSjBDWWFLVK60PQekTSCW0GAdhuJTtsIBBF4yoScMBGATQNIK3AKsO2lR
 fYspq65gWHad04K6EQMYaD0pr9+b1KZjcx4evzAdXoBw82gDlO0XguhpMPtruoR3hCM4UgWpGnhM
 fLCoauvGaYkfmCCOmvBIfIBqnQA7Z3BVhDs7OCHtzk76yObQBtMQaoGujrmbBIIIRt1cvAdiK65p
 VPxqQ0c8Fm2N28Ryq9dznli+d7izAdXgqDdM6OPt63wJkQBTgOwNQuN40UGs9UKN0nWstAHQQiD2
 OjUpyQhGGKeFogtQETGxCkOHp65gQwYY+oV2BjLQXCGWAbqRlBF2rODNThDFSkUrASKYMUlZGCaI
 1LlisgW1CC4sD4WCcKwypFojDUXiz5pHioqNGVttsTBiIM2XpGgDStULBGqikPTVuuhHBkWCCtUF
 msDXihEpMg6hDAiI3FPczsoTD17BCKgmudY7REgLluCbKAwsDX2F0JwkkXewF4jZPcEI5yOFI37x
 X7iMwi1Su+VByyrLMGdY+Fd4AwnYoO0do7KVwYfeP3D937cD7p4vsP3Q/ybHodQkQ6rFENm5fqPs
 Dz62zOvQHd7IjhQPjOZGMsWgY983o2PGBrXlZm/TX5FHPo/3dGkf/fQXEfKz3j1j9fokaMB57bWN
 Erv45Ldg839IF5kP9Y/LX/PbRgDV8l4XU+V5vMe/vx0BfAPIe+TBgdoXa3jx+MOiGzmhDXOlAizY
 a/976hINk4lFKg8/U2iXmGGAInKoiPQGPzkUF4/L1gnMDiSJDWsKkJnfUqISyO/Z2H+wCldCIB96
 GNIi0Yf1wKUSLg4kw2zM/UiIztLPzLVKyomQcwQOwerKxjRJEGxNHoO04gRS4VIKQ/+LuSKcKEgn
 wfa7gA==
 
 --Multipart=_Tue__2_Dec_2003_23_03_55_+0900_f2esUn9+B4qnmgT8--
Comment 1 Ceri Davies freebsd_committer 2003-12-02 17:27:17 UTC
Class Changed
From-To: sw-bug->update

This is a port update. 


Comment 2 Ceri Davies freebsd_committer 2003-12-02 17:27:17 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Reassign misfiled PR. 

To the submitter,  I'd recommend following up to this PR with an inline 
shar archive of the update.
Comment 3 Clement Laforet freebsd_committer 2003-12-22 12:52:04 UTC
Class Changed
From-To: update->maintainer-update

This is a maintainer update. 


Comment 4 Clement Laforet freebsd_committer 2003-12-22 12:52:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clement

Grab this one.
Comment 5 Clement Laforet 2004-01-09 10:48:10 UTC
Hi !

Can you send me a diff please ?
I tried my best to extract your patch, bt I couldn't.

regards,
clem

-- 
PGP Key: http://people.freebsd.org/~clement/pgpkey/clement.asc
Comment 6 Clement Laforet freebsd_committer 2004-01-09 10:48:14 UTC
State Changed
From-To: open->feedback

I'm waitig for a decent file.
Comment 7 Clement Laforet freebsd_committer 2004-01-12 13:53:33 UTC
State Changed
From-To: feedback->closed

Committed, Thanks !